[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[FC10] Missing Dependency: libpackagekit-glib.so.10



Hi,
I can't update FC10. Here is error:

[root fc10 ]# yum update
Loaded plugins: refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: libpackagekit-glib.so.10 for package:
gnome-packagekit
---> Package transmission.i386 0:1.40-1.fc10 set to be updated
---> Package PackageKit-yum.i386 0:0.3.11-4.fc10 set to be updated
---> Package pangomm.i386 0:2.14.1-1.fc10 set to be updated
---> Package crontabs.noarch 0:1.10-25.fc10 set to be updated
---> Package PackageKit-yum-plugin.i386 0:0.3.11-4.fc10 set to be updated
---> Package cjkunifonts-uming.noarch 0:0.2.20080216.1-10.fc10 set to be updated
---> Package PackageKit-glib.i386 0:0.3.11-4.fc10 set to be updated
---> Package gnome-settings-daemon.i386 0:2.24.1-3.fc10 set to be updated
---> Package gtkmm24.i386 0:2.14.3-1.fc10 set to be updated
---> Package PackageKit-udev-helper.i386 0:0.3.11-4.fc10 set to be updated
---> Package PackageKit.i386 0:0.3.11-4.fc10 set to be updated
--> Finished Dependency Resolution
gnome-packagekit-0.3.9-8.fc10.i386 from installed has depsolving problems
  --> Missing Dependency: libpackagekit-glib.so.10 is needed by
package gnome-packagekit-0.3.9-8.fc10.i386 (installed)
Error: Missing Dependency: libpackagekit-glib.so.10 is needed by
package gnome-packagekit-0.3.9-8.fc10.i386 (installed)

Any idea ?
-- 
http://vnoss.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]